Comment 9 for bug 1286882

Hans Rakers (hrak) wrote :

@driehuis that patch does not solve the problem, it merely removes the warning from a2enmod. The problem is that the event mpm is enabled by default on Trusty and that it explicitly needs to be disabled before enabling mpm_itk.